<?php 
	session_start();
	include_once '../../model/modelAcceso/modelRol.php';

	$param = array();
	$param['param_opcion'] = '';
	$param['param_idRol'] = '';
	$param['param_nombre'] = '';
	$param['param_descripcion'] = '';
	$param['param_activo'] = '';
	

	if(isset($_POST['param_opcion']))
	{
		$param['param_opcion'] = $_POST['param_opcion'];
	}
	if(isset($_POST['param_idRol']))
	{
		$param['param_idRol'] = $_POST['param_idRol'];
	}
	if(isset($_POST['param_nombre']))
	{
		$param['param_nombre'] = $_POST['param_nombre'];
	}
	if(isset($_POST['param_descripcion']))
	{
		$param['param_descripcion'] = $_POST['param_descripcion'];
	}
	if(isset($_POST['param_activo']))
	{
		$param['param_activo'] = $_POST['param_activo'];
	}

	$Rol = new Rol_model();
	echo $Rol->gestionar($param);
?>